[<text>
<title>march u.s. purchasing managers index up at 53.9</title>
<dateline>    new york, april 6 - </dateline>the u.s. economy in march improved at a
faster rate than in february, with the national association of
purchasing management's composite index rising to 53.9 pct from
51.9 pct, the napm said.
    the first quarter average for the index also was 53.9 pct.
the napm said that, if this average were to continue for the
rest of 1987, it would be consistent with real gross national
product growth of about three pct.
    an index reading above 50 pct generally indicates that the
economy is in an expanding phase. one below 50 pct implies a
declining economy.
    the napm said the economic improvement was evident in all
of the indicators in the index except inventories, which
declined slightly.
    new orders rose sharply in march, with production also
higher. vendor deliveries slowed, another sign that the economy
improved in march. employment expanded for the first time since
august 1984.
    robert bretz, chairman of the napm's business survey
committee and director of materials management at pitney bowes
inc &lt;pbi&gt; said "the economy ended the first quarter with a
healthy, if not substantial improvement."
    bretz said the sharp rise in the growth of new orders in
march assures a good beginning for the second quarter.
    some 50 pct of the purchasing managers reported that they
were paying higher prices in march than at the end of 1986. of
those paying higher prices now, the average increase was put at
2.5 pct.
    the estimated average price increase anticipated by members
for the remainder of 1987 is 2.1 pct. while prices continue to
rise, the napm said that most purchasers do not see them as
being significant.
    the composite index is a seasonally adjusted figure, based
on five components of the napm business survey - new orders,
production, vendor deliveries, inventories and employment.
    the monthly report is based on questions asked of
purchasing managers at 250 u.s. industrial companies.
 reuter
</text>]